<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">

    <com.android.chmo.ui.view.RefreshListView
        android:id="@+id/refreshList"
        android:layout_above="@+id/bottom"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    </com.android.chmo.ui.view.RefreshListView>

    <ImageView
        android:id="@+id/back"
        android:layout_width="@dimen/top_bar_height"
        android:layout_height="@dimen/top_bar_height"
        android:layout_marginTop="20dp"
        android:padding="12dp"
        android:src="@mipmap/ic_back_white"/>
</RelativeLayout>